PDA

View Full Version : Is GXT 4.0.1 available under GPL?



clfh47
28 Jan 2017, 4:24 AM
I've run into the isOrHasChild() bug which was reported in
https://www.sencha.com/forum/showthread.php?307657-XElement-isOrHasChild(XElement)

I can see there that the bug was fixed in GXT 4.0.1 (which appears to have been released in 2012?) , but when I follow the GPL download process (via https://www.sencha.com/legal/gpl/) only 4.0.0 comes down.

Is GXT 4.0.1 (or later) with this bug fixed available under GPL?